Has children

- « RecursiveIteratorIterator::callGetChildren

- RecursiveIteratorIterator::__construct »

- PHP Manual
- RecursiveIteratorIterator
- Has children

# RecursiveIteratorIterator::callHasChildren

(PHP 5 >= 5.1.0, PHP 7, PHP 8)

RecursiveIteratorIterator::callHasChildren — Has children

### Description

public RecursiveIteratorIterator::callHasChildren(): bool

Called for each element to test whether it has children.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns whether the element has children.